using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace CheckSheet
{
    public partial class _4M1E_check : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void btnback_Click(object sender, EventArgs e)
        {
            Response.Redirect("../CheckItemSelect");
        }

        protected void btninspection_Click(object sender, EventArgs e)
        {
            Response.Redirect("4M1E_input_check");

        }
    }
}